Subject: [pkix] Using CCC

From: Sean Turner <[email-masked]>
Date: Wed, 11 Nov 2009 16:07:54 +0900

I know the draft-housley-cms-content-constraints-extn-02 ID isn't a PKIX
WG item, but there might be people on this list who would be interested
in an application of the CCC ID.  The Encrypted Key Package Content Type
(http://tools.ietf.org/html/draft-turner-encryptedkeypackagecontenttype-00)
  was designed specifically for use with CCC. There is also an algorithm
companion document to ensure interoperability and it mimics the
algorithms and key sizes in S/MIME 3.2 (draft-ietf-smime-3851bis):
http://tools.ietf.org/html/draft-turner-asymmetrickeyformat-algs-00.
Comments are welcome.

spt